/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	background:#ffffff;
	margin: 0;
}
p,ul li,ol li{
	margin:0;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Bree Serif', serif;
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
input[type="submit"],input[type="reset"],a{
	-webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -ms-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition:0.5s ease-in;
}
.w3_agile_logo{
	float:left;
}
.w3_agile_logo h1 a{
	font-size:1em;
	color:#fff;
	text-decoration:none;
	display:block;
}
.w3_agile_logo h1 a span{
	padding: 2px;
    background: #a4dd25;
    display: inline-block;
    color: #212121;
}
.w3_agile_logo h1 a i{
	display: block;
    font-size: .25em;
    text-align: right;
    line-height: 0;
    letter-spacing: 2.5px;
	text-transform:capitalize;
}
.agileits_social_list li a{
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 1.2em;
}
.agile_social_icons_banner {
    float: right;
    margin: 9px 2em 0 0;
}
/*-- menu-navigation --*/
.shy-menu{
  -moz-transition: all .4s cubic-bezier(.1,.7,.3,1);
  -webkit-transition: all .4s cubic-bezier(.1,.7,.3,1);
  -o-transition: all .4s cubic-bezier(.1,.7,.3,1);
  -ms-transition: all .4s cubic-bezier(.1,.7,.3,1);
  transition: all .4s cubic-bezier(.1,.7,.3,1);
}

.shy-menu-panel ul {
	text-align: center;
}
.shy-menu-panel ul li{
    display: inline-block;
}
.shy-menu-panel ul li a{
	color: #fff;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
	font-family: 'Bree Serif', serif;
}

.shy-menu { 
	display: block;
	color: #fff;
    position: absolute;
    right: 0;
}
.shy-menu.is-open{ 
  background-color:#262626;
}

.shy-menu.is-open {
    width: 100%;
}
.shy-menu-panel { 
	margin-left: 0px;
	display: none;
}
.is-open .shy-menu-panel { 
	margin-left: 0;
	display: block;
	width: 95%;
}
/*** Hamburger ***/
.shy-menu-hamburger {
	position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
	float: right;
	width: 30px;
	height: 30px;
}
.shy-menu-hamburger > .layer {
  background-color: #fff;
  border-radius: 1px;
  display: block;
  height: 2px;
  overflow: hidden;
  position: absolute;
    left: 5px;
  width: 25px;
}

.shy-menu-hamburger .layer.top { top: 8px; }
.is-open .shy-menu-hamburger .layer.top { 
	margin-top: .58em;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.shy-menu-hamburger .layer.mid { top: 17px; }
.is-open .shy-menu-hamburger .layer.mid {
	opacity: 0;
	left: 0;
}
.shy-menu-hamburger .layer.btm { top: 26px; }
.is-open .shy-menu-hamburger .layer.btm { 
	margin-top: -.58em;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
/*-- nav-effect --*/
.link-effect-8 a {
	margin: 0.8em 0.5em 0;
    padding: 1em;
	position: relative;
	-moz-transition: ease-out 0.3s 0.1s;
	-o-transition: ease-out 0.3s 0.1s;
	-webkit-transition: ease-out 0.3s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	transition: ease-out 0.3s 0.1s;
}
.link-effect-8 a::before {
  height: 2px;
  width: 100%;
  background: #797878;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.link-effect-8 a::after {
  height: 2px;
  width: 100%;
  background: #797878;
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  visibility: hidden;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.link-effect-8 a:hover::before,.w3layouts_menu__list li.active a::before {
  visibility: visible;
  top: 100%;
  background: white;
}
.link-effect-8 a:hover::after,.w3layouts_menu__list li.active a::after {
  visibility: visible;
  top: 0;
  background: white;
}
/*-- //nav-effect --*/
.shy-menu-panel ul li.active a,.link-effect-8 a:hover{
	color:#a4dd25;
}

/*-- button-effect --*/
.thim-click-to-bottom {
    position: absolute;
    bottom: 7%;
    left: 50%;
    width: 40px;
    height: 40px;
    font-size: 40px;
    line-height: 40px;
    -webkit-animation: bounce 2s infinite ease-in-out;
	animation: bounce 2s infinite ease-in-out;
}
.thim-click-to-bottom i {
    color: #fff;
    padding: 20px 10px;
    border: 1px solid;
    border-radius: 20px;
	font-size: 15px;
}
@keyframes bounce {
	0%, 20%, 60%, 100%  { -ms-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -o-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -moz-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-20px); }
	80% { -webkit-transform: translateY(-10px); }
}
@--webkit-keyframes bounce {
	0%, 20%, 60%, 100%  { -ms-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -o-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -moz-transform: translateY(0); }
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-20px); }
	80% { -webkit-transform: translateY(-10px); }
}
.close {
    opacity: 1;
}
.modal-body p {
    color: #999;
    text-align: left;
	padding:2em 2em 1em;
	margin: 0 !important;
	line-height:2em;
}
.modal-body p i {
    display: block;
    margin: 1em 0;
    color: #212121;
}
.modal-body {
    padding:0;
}
.modal-content {
    border-radius: 0;
}
button.close {
    font-size: 1.5em;
    color:#737373;
	outline: none;
}
/*-- //bootstrap-pop-up --*/
/*-- banner-bottom --*/
.wthree_banner_bottom_grid_right h4{
	font-size:1.5em;
	color:#a4dd25;
	margin-bottom:1em;
}
.wthree_banner_bottom_grid_right p{
	color:#fff;
	line-height:2em;
}
/* Radial Out */
.hvr-radial-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
  background:transparent;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-radial-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #a4dd25;
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/*-- //banner-bottom --*/
/*-- welcome --*/
.agileits_w3layouts_head{
	color:#212121;
	text-transform:capitalize;
}
.agileits_w3layouts_head span{
	color:#a0d034;
}
.w3_agile_image img{
	margin:0 auto;
}
.agile_para{
	margin:1em 0 0;
	color:#999;
	text-align:center;
	line-height: 2em;
}
/*-- //welcome --*/
.wthree_welcome_bottom_left h3{
	text-transform:capitalize;
	font-size:1.8em;
	color:#fff;
}
.wthree_welcome_bottom_left h3 span{
	color:#212121;
}
.wthree_welcome_bottom_left p{
	color:#fff;
}
/*-- news --*/
.w3ls_news_grids{
	margin:3em 0 0;
}

.w3layouts_news_grid{
    overflow: hidden;
    position: relative;
}
.w3layouts_news_grid_pos{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color:rgba(0, 0, 0, 0.4);
    right: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    transition: all 400ms ease;
}
.w3layouts_news_grid_pos{
    -webkit-transform: scale3d(0,0,1);
    -moz-transform: scale3d(0,0,1);
    -ms-transform: scale3d(0,0,1);
    transform: scale3d(0,0,1);
}
.w3ls_news_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos,.w3_agileits_team_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos,
.w3layouts_gallery_grid:hover .w3layouts_news_grid .w3layouts_news_grid_pos{
    opacity:1;
	-webkit-transform: scale3d(1,1,1);
    -moz-transform: scale3d(1,1,1);
    -ms-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.w3ls_news_grid:hover .wthree_text,.w3_agileits_team_grid:hover .wthree_text,
.w3layouts_gallery_grid:hover .wthree_text{
    opacity: 1;
	-webkit-transform: translateY(0) scale3d(1,1,1);
    -moz-transform: translateY(0) scale3d(1,1,1);
    -ms-transform: translateY(0) scale3d(1,1,1);
    transform: translateY(0) scale3d(1,1,1);
    -webkit-transition: transform 400ms ease 380ms;
    -moz-transition: transform 400ms ease 380ms;
    transition: transform 400ms ease 380ms;
}
.wthree_text{
    text-align: center;
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: fit-content;
    opacity: 0;
	-webkit-transform: translateY(0) scale3d(0,0,1);
    -moz-transform: translateY(0) scale3d(0,0,1);
    -ms-transform: translateY(0) scale3d(0,0,1);
    transform: translateY(0) scale3d(0,0,1);
    -webkit-transition: transform 400ms ease 280ms;
    -moz-transition: transform 400ms ease 280ms;
    transition: transform 400ms ease 280ms;
}
.wthree_text i{
	color:#fff;
	font-size:2em;
}
/*-- //news --*/
/*-- newsletter --*/
.newsletter{
	background: url(../images/7.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	background-attachment: fixed;
}
.agileinfo_head span,.agileits_para{
	color:#fff;
}
.w3ls_newsletter_grids input[type="text"],.w3ls_newsletter_grids input[type="email"]{
	outline: none;
    border: 2px solid #fff;
    border-right: none;
    padding: 15px;
    font-size: 1em;
    color: #212121;
    background: rgba(161, 208, 52, 0.35);
    float: left;
	font-weight:600;
}
.w3ls_newsletter_grids input[type="submit"] {
    outline: none;
    border: 2px solid #fff;
    padding: 15px 0;
    font-size: 1em;
    color: #69855c;
    background: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.w3ls_newsletter_grids input[type="text"]::-webkit-input-placeholder,.w3ls_newsletter_grids input[type="email"]::-webkit-input-placeholder{
	color:#212121 !important;
}
.w3ls_newsletter_grids input[type="text"],.w3ls_newsletter_grids input[type="email"],.w3ls_newsletter_grids input[type="submit"] {
	width: 33.33%;
}
.w3ls_newsletter_grids input[type="submit"]:hover{
	background:#212121;
	color:#fff;
	border-color:#212121;
}
/*-- //newsletter --*/
/*-- footer --*/
.footer{
    background: url(../images/8.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	background-attachment:fixed;
	padding:5em 0 0;
}
.agileits_w3layouts_footer_logo h2 a {
    font-size: 1.2em;
    color: #fff;
    text-decoration: none;
}
.agileits_w3layouts_footer_logo h2 a span {
    padding: .2em .5em;
    background: #a4dd25;
    display: inline-block;
    color: #212121;
}
.agileits_w3layouts_footer_logo h2 a i {
    display: block;
    font-size: .25em;
    line-height: 0;
    letter-spacing: 2.5px;
    text-transform: capitalize;
    margin-left: 6.5em;
}
.agileinfo_footer_grid h3{
	font-size: 1rem;
    color: #fff;
    line-height: 2em;
    font-weight: 300;
}
.agileinfo_footer_grid h3 span{
	display:block;
	font-size: 2rem;
}
.agileinfo_footer_grid p{
	margin:1em 0;
    color: #fff;
    line-height: 2em;
}
.agileinfo_footer_grid p span{
	display:block;
}
.agileinfo_footer_grid ul.w3layouts_footer_nav li{
	list-style-type:none;
	margin:0 0 1em;
}
.w3layouts_footer_nav li i{
	padding-right:1em;
	color:#fff;
}
.agileinfo_footer_grid ul.w3layouts_footer_nav li a{
	font-size: 13px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.agileinfo_footer_grid ul.w3layouts_footer_nav li a:hover{
	color:#a4dd25;
}
.agileinfo_footer_grid_left{
	float:left;
	width:50%;
	border: 1px solid #fff;
}
.agileinfo_footer_grid1 {
    padding-left: 0;
}
.agileinfo_footer_grid_left:hover img{
	opacity:.8;
}
.agileinfo_footer_grid h4{
    color: #fff;
    padding-bottom: .5em;
    position: relative;
}
.agileinfo_footer_grid h4:after{
	content: '';
    background: #a4dd25;
    width: 25%;
    height: 2px;
    position: absolute;
    bottom: 0%;
    left: 0%;
}
.w3_agileits_footer_copy{
	background:rgba(60, 60, 60, 0.63);
}
.w3_agileits_footer_copy p{
    line-height: 1.8em;
    color: #fff;
    margin: 0;
    font-size: 0.9rem;
}
.w3_agileits_footer_copy p a{
	color: #a4dd25;
    text-decoration: underline;
}
.w3_agileits_footer_copy p a:hover{
	color:#fff;
}
/*-- //footer --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- about-bottom --*/
.about-bottom{
	background: url(../images/9.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
	text-align: center;
}
.about-bottom h3{
    font-size: 2.2em;
    color: #fff;
    line-height: 1.5em;
    text-transform: capitalize;
    width: 80%;
    margin: 0 auto 2em;
}
.about-bottom h3 span{
	color:#a4dd25;
}
.agileits_w3layouts_learn_more a{
    padding: 10px 40px;
    text-decoration: none;
    font-family: 'Bree Serif', serif;
    color: #a4dd25;
    border: 2px solid #fff;
	display: block;
	font-size: 1em;
}
.agileits_w3layouts_learn_more a:focus{
	outline:none;
}
.agileits_w3layouts_learn_more a:hover{
	color:#212121;
}
.w3_agileits_team_grid h4{
	font-size:1.2em;
	color:#212121;
	margin:1.5em 0 0.5em;
}
.w3_agileits_team_grid p{
	color:#a0d034;
	font-weight:600;
}
.w3_agileits_team_grid{
	text-align:center;
}
.w3_agileits_team_grid ul li{
	margin:0 1em;
}
.agileinfo_about_text{
	padding-top:9em !important;
}
.w3_agileits_team_grid img {
    border: 3px solid #aeb09f;
}
/*-- //services --*/
.w3_head{
	color:#fff;
}
.w3_head span{
	color:#a4dd25;
}
.w3_agileits_services_bottom_grid:hover a{
	color:#212121;
}
.agileits_learn_more{
	width:18% !important;
}
.agileits_w3layouts_learn_more.hvr-radial-out {
    width: 50%;
}
.agileits_w3layouts_learn_more a{
	padding:10px 0 !important;
}
/*-- gallery --*/
.w3layouts_gallery_grid {
    margin-top: 2em;
}
/*-- mail --*/
.agileits_mail_grid_right1{
	background:#f5f5f5;
}
.agileits_mail_grid_right1 span i{
	color: #212121;
    font-size: 14px;
    text-transform: uppercase;
    font-style: normal;
    float: left;
    width: 15%;
    margin: .8em 0 0;
    font-weight: 600;
}
.agileits_mail_grid_right1 input[type="text"],.agileits_mail_grid_right1 input[type="email"],.agileits_mail_grid_right1 textarea{
	outline: none;
    width: 85%;
    background: #fff;
    color: #212121;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #E7E7E7;
}
::-webkit-input-placeholder{
	color:#212121 !important;
}
.agileits_mail_grid_right1 span {
    padding: .5em 0;
    display: block;
}
.agileits_mail_grid_right1 input[type="submit"]{
	outline: none;
    width: 35%;
    background: #a0d034;
    color: #212121;
    padding: 10px 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    border: none;
}
.agileits_mail_grid_right1 input[type="submit"]:hover{
    background:#212121;
    color: #fff;
}
.w3layouts_mail_grid_left1{
	float: left;
    width: 50px;
    height: 50px;
    background:#aeb09f;
    text-align: center;
    border-radius: 50px;
}
.w3layouts_mail_grid_left1 span{
	font-size: 1em;
    color: #212121;
    line-height: 3em;
}
.w3layouts_mail_grid_left2{
	float:right;
	width:75%;
}
.w3layouts_mail_grid_left2 h3{
	font-size: 1.1em;
    color: #212121;
    margin: .3em 0 0;
}
.w3layouts_mail_grid_left2 a{
	text-decoration:none;
	color:#999;
	font-size:14px;
}
.w3layouts_mail_grid_left2 a:hover{
	color:#212121;
}
.w3layouts_mail_grid_left2 p {
    color: #999;
}
.w3layouts_mail_grid_left:nth-child(2) {
    margin: 2em 0;
}
.w3_agileits_mail_right_grid{
	text-align:center;
	border:2px solid #aeb09f;
	padding:5em 2em 2em;
	position:relative;
	margin:3em 0 2em;
}
.w3_agileits_mail_right_grid h4{
	font-size:1.2em;
	color:#212121;
}
.w3_agileits_mail_right_grid p{
	margin:1em 0;
	color:#999;
	line-height:2em;
}
.w3_agileits_mail_right_grid h5{
	text-transform:uppercase;
	font-size:.9em;
	color:#a0d034;
	margin-bottom:2em;
}
.w3_agileits_mail_right_grid ul li{
	margin-right:1em !important;
}
.w3_agileits_mail_right_grid ul li a{
	color:#212121;
}

.min-height-200 {
	min-height: 200px;
}

.min-height-250{
	min-height: 250px;
}

.min-height-300 {
	min-height: 300px;
}

.min-height-350 {
	min-height: 350px;
}

@media (max-width: 375px){
	.w3_agileits_icons_page {
		margin:0 !important;
	}
}
.show-grid [class^=col-] {
    background: #fff;
	text-align: center;
	margin-bottom: 10px;
	line-height: 2em;
	border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
	background: #e0e0e0;
}
.xs h3, h3.m_1{
	color:var(--black);
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.label {
	font-weight: 300 !important;
	border-radius:4px;
}  
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.badge-primary {
	background-color: #03a9f4;
}
.badge-success {
	background-color: #8bc34a;
}
.badge-warning {
	background-color: #ffc107;
}
.badge-danger {
	background-color: #e51c23;
}
section#tables  p {
	margin-top: 1em;
}
.tab-container .tab-content {
	border-radius: 0 2px 2px 2px;
	border: 1px solid #e0e0e0;
	padding: 16px;
	background-color: #ffffff;
}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size: 0.9em;
	color: #999;
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.label {
	font-weight: 300 !important;
}
.label {
	padding: 4px 6px;
	border: none;
	text-shadow: none;
}
h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {
	line-height:2em;
	margin-top:0.5em;
	margin-bottom: 0.5em;
}
.input-group {
	margin-bottom: 20px;
}
ol {
	margin-bottom: 44px;
}

figure.agileits_effect_moses h4,
figure.agileits_effect_moses p {
	padding: 20px;
	width: 50%;
	height: 50%;
	border: 2px solid #fff;
}

figure.agileits_effect_moses h4 {
	padding: 20px;
    width: 50%;
    height: 50%;
    text-align: left;
	color: #fff;
    font-size: 2.2em;
    line-height: 1.5em;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(10px,10px,0);
    transform: translate3d(10px,10px,0);
}

figure.agileits_effect_moses p {
	float: right;
	padding: 20px;
	text-align: left;
	color: #fff;
	background: rgb(0 0 0 / 48%);
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
figure h4 span {
    font-weight: 800;
    color: #a4dd25;
}
figure.agileits_effect_moses:hover h4 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.agileits_effect_moses:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
@media (max-width: 1366px){
	figure.agileits_effect_moses h4 {
   		font-size: 2em;
	}
}
@media (max-width:640px){
	.label {
		font-size: 60%;
	}
}
@media (max-width:480px){
	.table h1 {
		font-size: 26px;
	}
	.table h2 {
		font-size: 23px;
	}
	.table h3 {
		font-size: 20px;
	}
	.label {
		font-size: 53%;
	}
}
@media (max-width: 320px){
	h3.title {
		font-size: 1.6em;
	}
	.nav > li > a {
		font-size: 14px;
	}
}
@media (max-width: 1080px){
	.newsletter {
		padding: 4em 0;
	}
	.agileits_w3layouts_head {
		font-size: 1.8em;
	}
	figure.agileits_effect_moses h4 {
		font-size: 1.5em;
	}
	figure.agileits_effect_moses p {
		padding: 10px;
		font-size: 13px;
	}
	.footer {
		padding: 4em 0 0;
	}
	.w3_agileits_footer_copy {
		margin: 4em 0 0;
	}
	.agileits_w3layouts_footer_logo h2 a {
		font-size: 1.1em;
	}
	.about-bottom h3 {
		font-size: 2em;
	}
	.agileinfo_about_text {
		padding-top: 7em !important;
	}
	.agileits_w3layouts_learn_more.hvr-radial-out {
		width: 60%;
	}
	.agileits_mail_grid_right1 {
		padding: 2em;
	}
}
@media (min-width: 991px){
	.shy-menu.is-open .shy-menu-hamburger {
		margin: 20px;
	}
}
@media (max-width: 991px){
	.shy-menu.is-open .shy-menu-hamburger {
		margin: 10px;
	}
	.w3_agile_logo h1 a {
		font-size: .9em;
	}
	.w3_agile_logo h1 a i {
		font-size: .28em;
		letter-spacing: 1.5px;
	}
	.agileits_social_list li {
		margin-right: 2em;
	}
	.link-effect-8 a {
		margin: 0.8em 1em 0;
	}
	.shy-menu.is-open {
		width: 272px;
	}
	.shy-menu-panel ul li {
		display: block;
		text-align:center;
	}
	.shy-menu-panel ul li a {
		display: inline-block;
	}
	.link-effect-8 a {
		margin: 1em 0 0;
		padding: 1em 1.5em;
	}
	.is-open .shy-menu-panel {
		width: 100%;
	}
	.shy-menu.is-open {
		z-index: 9;
	}
	.shy-menu-panel ul {
		text-align: center;
		padding: 3.5em 0 1em;
	}
	.w3ls_news_grid {
		float: left;
		width: 33.33%;
	}
	.agileinfo_footer_grid {
		float: left;
		width: 50%;
	}
	.agileinfo_footer_grid:nth-child(2){
		margin-bottom:2em;
	}
	.about-bottom h3 {
		font-size: 1.7em;
	}
	.agileits_learn_more {
		width: 25% !important;
	}
	.w3layouts_news_grid {
		width: 90%;
		margin: 0 auto;
	}
	.w3_agileits_team_grid {
		float: left;
		width: 50%;
	}
	.w3_agileits_team_grid:nth-child(2){
		margin-bottom:2em;
	}
	.agileinfo_about_text {
		padding-top: 10em !important;
	}
	.w3_agileits_services_bottom_grid {
		float: left;
		width: 33.33%;
	}
	.agileits_w3layouts_learn_more.hvr-radial-out {
		width: 80%;
	}
	.w3layouts_gallery_grid {
		float: left;
		width: 33.33%;
		padding:0 .5em;
	}
	.w3_agileits_mail_right_grid {
		margin: 6em 0 2em;
	}
	.w3layouts_mail_grid_left2 {
		width: 88%;
	}
}
@media (max-width: 800px){
	.newsletter, .about-bottom {
		padding: 3em 0;
	}
	.w3_agileits_footer_copy {
		margin: 3em 0 0;
	}
}
@media (max-width: 768px){
	.agileits_w3layouts_head {
		font-size: 1.6em;
	}
	.w3_agile_image img {
		width: 33%;
	}
	.w3ls_newsletter_grids input[type="text"], .w3ls_newsletter_grids input[type="email"] {
		padding: 13px;
		font-size: 14px;
	}
	.w3ls_newsletter_grids input[type="submit"] {
		padding: 13px 0;
		font-size: 14px;
	}
	.about-bottom h3 {
		font-size: 1.5em;
		width: 90%;
		margin: 0 auto 1.5em;
	}
}
@media (max-width: 736px){
	.w3layouts_news_grid {
		width: 100%;
	}
	.w3ls_news_grid {
		padding: 0 .5em;
	}
}
@media (max-width: 667px){
	.link-effect-8 a {
		margin: 0.8em 0.5em 0;
	}
}
@media (max-width: 640px){
	.agileinfo_about_text {
		padding-top: 8.5em !important;
	}
	.newsletter, .about-bottom{
		padding: 3em 0;
	}
}
@media (max-width: 600px){
	.shy-menu-panel ul li {
		font-size: 13px;
	}
	.w3_agile_logo h1 a {
		font-size: .8em;
	}
	.agile_social_icons_banner {
		margin: 1.3em 2em 0 0;
	}
	.shy-menu-hamburger {
		margin-top: .9em;
	}
	.agileits_w3layouts_footer_logo h2 a {
		font-size: 1em;
	}
	.agileinfo_footer_grid h3 {
		font-size: 1.5em;
		margin-bottom: 1em;
	}
	.agileinfo_footer_grid h4 span {
		font-size: 2.2em;
	}
	.agileits_w3layouts_learn_more a {
		padding: 8px 0 !important;
		font-size: 14px;
	}
	.agileits_mail_grid_right1 span i {
		font-size: 13px;
	}
	.w3layouts_mail_grid_left2 {
		width: 85%;
	}
}
@media (max-width: 568px){
	.link-effect-8 a {
		margin: 0.8em 0.1em 0;
	}
	.about-bottom h3 {
		font-size: 1.3em;
		width: 100%;
	}
	.agileinfo_about_text {
		padding-top: 8em !important;
	}
	.w3_agileits_services_bottom_grid {
		float: none;
		width: 75%;
		margin: 0 auto;
	}
	.w3_agileits_services_bottom_grid:nth-child(2){
		margin:2em auto;
	}
	.agileits_w3layouts_learn_more.hvr-radial-out {
		width: 60%;
	}
	.w3layouts_gallery_grid {
		margin-top: 1em;
	}
	.agileits_mail_grid_right1 input[type="submit"] {
		width: 45%;
	}
}
@media (max-width: 480px){
	.agileits_social_list li a {
		font-size: 1em;
	}
	.agileits_social_list li {
		margin-right: 1em;
	}
	.shy-menu-panel ul li {
		display: block;
		text-align:center;
	}
	.shy-menu-panel ul li a {
		display: inline-block;
	}
	.link-effect-8 a {
		margin: 1em 0 0;
		padding: 1em 1.5em;
	}
	.is-open .shy-menu-panel {
		width: 100%;
	}
	.shy-menu.is-open {
		z-index: 9;
	}
	.shy-menu-panel ul {
		text-align: center;
		padding: 3.5em 0 1em;
	}
	.thim-click-to-bottom i {
		padding: 15px 8px;
		font-size: 8px;
	}
	.newsletter, .about-bottom{
		padding: 2em 0;
	}
	.agileits_w3layouts_head {
		font-size: 1.4em;
	}
	.w3ls_news_grid {
		padding: 0 1em;
		float: none;
		width: 100%;
	}
	.w3ls_news_grid:nth-child(2){
		margin:2em 0;
	}
	.w3ls_news_grids {
		margin: 2em 0 0;
	}
	.w3ls_newsletter_grids input[type="submit"] {
		letter-spacing: 1px;
	}
	.agileinfo_footer_grid h4 span {
		font-size: 1.8em;
	}
	.footer{
		padding: 2em 0 0;
	}
	.w3_agileits_footer_copy {
		margin: 2em 0 0;
	}
	.agileinfo_footer_grid ul.w3layouts_footer_nav li:last-child {
		margin:0;
	}
	.about-bottom h3 {
		font-size: 1.1em;
	}
	.agileits_w3layouts_learn_more a {
		border: 1px solid #fff;
	}
	.agileits_learn_more {
		width: 30% !important;
	}
	.agileinfo_about_text {
		padding-top: 6em !important;
	}
	.w3_agileits_team_grid h4 {
		font-size: 1em;
		margin: 1em 0 0.3em;
	}
	.w3_agileits_services_bottom_grid {
		width: 85%;
	}
	.w3layouts_gallery_grid {
		float: none;
		width: 100%;
		padding: 0 1em;
	}
	.agileits_mail_grid_right1 {
		padding: 1em;
	}
	.w3_agile_mail_left {
		padding: 0;
	}
	.agileits_mail_grid_right1 span i {
		font-size: 12px;
	}
	.w3_agileits_mail_right_grid {
		margin: 5em 0 2em;
	}
	.w3layouts_mail_grid_left2 h3 {
		font-size: 1em;
		margin: .5em 0 0;
	}
	.w3layouts_mail_grid_left2 {
		width: 80%;
	}
}
@media (max-width: 414px){
	.w3_agile_image img {
		width: 50%;
	}	
	figure.agileits_effect_moses h4 {
		font-size: 1.3em;
		padding: 10px;
	}
	.w3ls_newsletter_grids input[type="text"], .w3ls_newsletter_grids input[type="email"] {
		border-right: 2px solid #fff;
	}
	.w3ls_newsletter_grids input[type="text"], .w3ls_newsletter_grids input[type="email"], .w3ls_newsletter_grids input[type="submit"] {
		width: 100%;
	}
	.w3ls_newsletter_grids input[type="email"]{
		margin:1em 0;
	}
	.agileinfo_footer_grid {
		float: none;
		width: 100%;
	}
	.agileinfo_footer_grid:nth-child(2) {
		margin: 2em 0;
	}
	.agileinfo_footer_grid:nth-child(3) {
		margin: 0 0 2em;
	}
	.agileinfo_footer_grid h3 {
		font-size: 1.3em;
	}
	.agileinfo_footer_grid1 {
		padding-left: 1em;
	}
	.agileinfo_about_text {
		padding-top: 5em !important;
	}
	.agileits_mail_grid_right1 span i {
		float: none;
		width: 100%;
		margin: 0 0 .8em;
		display:block;
	}
	.agileits_mail_grid_right1 input[type="text"], .agileits_mail_grid_right1 input[type="email"], .agileits_mail_grid_right1 textarea {
		width: 100%;
	}
}
@media (max-width: 384px){
	.w3_agile_logo h1 a {
		font-size: .75em;
	}
	.agileits_social_list li a {
		font-size: .8em;
	}
	.w3_agile_image img {
		width: 70%;
	}
	.agileinfo_about_text {
		padding-top: 4em !important;
	}
	.w3_agileits_services_bottom_grid {
		width: 100%;
	}
	.agileits_mail_grid_right1 input[type="submit"] {
		width: 100%;
	}
	.w3layouts_mail_grid_left2 {
		width: 75%;
	}
}
@media (max-width: 375px){
	.about-bottom h3 {
		font-size: 1em;
	}
	.agileits_learn_more {
		width: 40% !important;
	}
}
@media (max-width: 320px){
	.w3_agile_logo h1 a span {
		padding: .1em .3em .15em;
	}
	.w3_agile_logo h1 a {
		font-size: .7em;
	}	
	figure.agileits_effect_moses h4 {
		font-size: 1em;
		padding: 5px 10px;
	}
	figure.agileits_effect_moses p {
		font-size: 10px;
		padding: 2px 8px;
	}
	.agileits_social_list li {
		margin-right: 0.5em;
	}
	.agile_social_icons_banner {
		margin: .9em 2em 0 0;
	}
	.shy-menu-hamburger {
		margin-top: .5em;
	}
	p, ul li, ol li,.w3layouts_mail_grid_left2 a {
		font-size: 13px;
	}
	.agileits_w3layouts_head {
		font-size: 1.3em;
	}
	.w3ls_newsletter_grids input[type="text"], .w3ls_newsletter_grids input[type="email"] {
		padding: 11px;
		font-size: 13px;
	}
	.w3ls_newsletter_grids input[type="submit"] {
		padding: 11px 0;
		font-size: 13px;
	}
	.agileits_w3layouts_footer_logo h2 a {
		font-size: .9em;
	}
	.w3_agileits_team_grid ul li {
		margin: 0 0.5em;
	}
	.agileinfo_about_text {
		padding-top: 3em !important;
	}
	.w3_agileits_mail_right_grid h5 {
		margin-bottom: 1em;
	}
	.w3layouts_mail_grid_left2 {
		width: 70%;
	}
	.agileinfo_footer_grid ul.agileits_social_list li {
		margin-right: 2em;
	}
	.w3_agileits_footer_copy {
		padding: 1em 0;
	}
}
header .navigation-inner {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 100%;
}
.agile_social_icons_banner a i{
	color: #fff;
	font-size: 1.2rem;
}
.features-thumb::before {
    position: absolute;
    content: "";
    top: 50%;
    left: -75px;
    transform: translateY(-50%);
    width: 75px;
    height: 390px;
    background: var(--main-1);
}

.btn-style-1{
    position: relative;
    text-transform: capitalize;
    display: inline-block;
    background: var(--main-1);
    color: var(--black);
}
.btn-style-1:hover{
    color: var(--main-1) !important;
    background:  var(--black); 
}
.counter-icon i{
	font-size: 3.3rem;
    color: #fff;
    font-weight: 700;
}
.w-content::before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    width: 4px;
    background: var(--main-1);
}
.sur-k-h li{
    width: 25%;
	list-style: none;
}
.sur-k-h .sur-k-box{
	position: relative;
	overflow: hidden;
}
.sur-k-h img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: scale(1.1);
	transition: all 0.5s ease-in-out;
}
.sur-k-box:hover img {
	transform: scale(1);
}
.sur-k-box:hover .sur-k-over{
	bottom: -10px;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.sur-k-over {
    position: absolute;
    top: 0;
    bottom: -60px;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(157, 39, 78, 0) 0%, rgb(0 0 0 / 60%) 99%);
	-webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.sue-k-title{
	position: absolute;
    bottom: 20px;
    left: 20px;
}
.why-area::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: var(--gr-1); 
	z-index: -1;
}
.why-area .s-title-1 li{
	font-size: 18px;
    list-style: disc;
}
.w-box .w-content h5,.w-box .w-content p{
	color: var(--black);
}
.owl-nav button.owl-next,.owl-nav button.owl-prev {
	border: none;
	padding: 0 !important;
	top: 60%;
	position: absolute;
	cursor: pointer;
	width: 45px;
	height: 45px;
	margin-top: -50px;
	font-size: 1rem;
	background-color: var(--black) !important;
	color: #fff !important;
	line-height: 0;
	color: var(--black);
}
.owl-nav button.owl-next{
	right: -3px;
}
.owl-nav button.owl-prev{
	left: -3px;
}

.sub-title {
	color: #a4dd25;
}

.sub-title:hover{
	color: #000;
}